<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0b4779bd3c22d26b59aaf3dbde986f5">
  <dict>
    <!--2023-01-31 11:41:35.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
